﻿@model IEnumerable<DAweb.Models.tblHoaDon>

@{
    ViewBag.Title = "DanhSachHoaDon";
    Layout = "~/Views/Layout/AdminLayout.cshtml";
}

<h2>Danh Sách Hóa Đơn </h2>
<table class="table">
    <tr>
        <th>
            @Html.DisplayNameFor(model => model.MaHD)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.TenTaiKhoan)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.NgayMua)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.DiaChiGiaoHang)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.SDTGiaoHang)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.TongTien)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.TrangThai)
        </th>
        <th></th>
    </tr>
@foreach (var item in Model) {
    <tr>
        <td>
            @Html.DisplayFor(modelItem => item.MaHD)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.TenTaiKhoan)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.NgayMua)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.DiaChiGiaoHang)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.SDTGiaoHang)
        </td>
               <td>@String.Format("{0:0,0}", item.TongTien) VNĐ</td>
        
        <td>
            @Html.DisplayFor(modelItem => item.TrangThai)
        </td>
      
        <td><a class="btn btn-danger" href="@Url.Action("CTHD", new { @MaHD = item.MaHD  })"><i class="fa fa-pencil-square-o"></i>Xem</a></td>
        <td><a class="btn btn-danger" href="@Url.Action("XoaHD", new {  @MaHD = item.MaHD  })"><i class="glyphicon glyphicon-trash"></i>Xóa</a></td>

        
    </tr>
}
</table>
